
/*product banner section*/


.products-banner-section{
  padding: 0  0 40px 0;
}

@media(min-width: 768px){
  .products-banner-section{
    padding: 40px 0;
  }
}

/*with aspect ratio box*/

.product-banner-item{
  background-image: url('../images/search-product-banner.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
  height: calc(35vh - 0px);
}

.product-banner-item-content{
  display: flex;
  align-items: center;
  position: absolute;
  top: 80px;
  left: 10%;
}

.product-banner-title{
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 15px;
}

@media(min-width: 768px){
  .product-banner-title{
    font-size: 40px;
  }
}

/*filter section*/

/*.filter-section{
  padding: 0;
}*/

.form-container{
  padding: 0 20px 20px 20px;
}


.filter{
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  pointer-events: none;
}

.filter-section .breadcrumb{
    background-color: transparent;
}

.filter-result{
  display: flex;
  justify-content: space-between;
}

.filter, .filter-result{
  padding-bottom: 20px;
}

.filter-wrapper{
  margin-bottom: 20px;
}

.filter-wrapper:last-child{
  margin-bottom: 0;
}

.filter-range{
  margin: 30px 0 50px 0;
}
.filter-title{
  padding-bottom: 20px;
  pointer-events: none;
}

.filter-title, .amount-label{
  font-size: 18px;
  color: #93d50a;
  text-transform: uppercase;
}

.amount-label{
  padding-bottom: 0;
}

.filter-buttons{
  display: flex;
  flex-direction: column;
}

.filter-buttons input{
  margin-bottom: 20px;
}

@media(min-width: 1200px){
  .filter-buttons{
    flex-direction: row;
    justify-content: space-between;
  }

  .filter-buttons input{
    margin-bottom: 0px;
  }
}


input[type='range'] {
     background-color: green;
     width: 100%;
     -webkit-appearance: none;
     height: 5px;
   }

   /*product custom*/

   .product-item .product-img{
     border: none;
     background-size: 50%;
   }

   .product-item .product-img::before{
     padding-top: 60%;
   }

   .product-item .product-content{
     padding-left: 15px;
     padding-right: 15px;
   }

   .product-custom-page > div{
      border: 1px solid lightgrey;
      padding-bottom: 20px;
      margin-bottom: 40px;
   }

   .product-item .product-content-btn{
     margin-top: 20px;
   }

   .sub-menu-filter.open, .filter-container.open{
     display: block;
   }

   .price-wrapper{
     display: flex;
     flex-direction: column;
     padding-bottom: 20px;
   }

   .amount{
     background: transparent;
   }


   @media(max-width: 767px){
     .filter-result{
        padding-top: 20px;
        display: flex;
        flex-direction: column;
     }

     .filter{
       padding-bottom: 0;
     }

     .filter-container.open{
       padding-top: 20px;
     }

    .form-container{
      background-color: #f2f2f2;
      padding: 20px;
    }

   .sub-menu-filter{
     padding-top: 20px;
   }

   .filter-container, .sub-menu-filter{
     display: none;
   }

   .filter, .filter-title{
     pointer-events: auto;
     cursor: pointer;
     position: relative;
   }

   .filter-title{
     padding-bottom: 0px;
   }


   .filter::after{
      content: ' ';
      display: inline-block;
      width: 20px;
      height: 20px;
      vertical-align: middle;
      position: absolute;
      right: 0px;
      top: 6px;
      background: url('../images/plus.png') no-repeat;
      background-size: contain;
      transform: unset;
   }

   .filter.plus-min::after{
     width: 20px;
     height: 20px;
     vertical-align: middle;
     position: absolute;
     right: 0;
     top: 7px;
     background: url('../images/minus_PNG41.png') no-repeat;
     background-size: contain;
     transform: unset;
   }

   .filter-title::after{
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    position: absolute;
    left: 130px;
    top: 8px;
    background: url('../images/arrow.png') no-repeat;
    background-size: contain;
    transform: unset;
   }

   .filter-title.arrow::after{
     transform: rotate(180deg);
     top: -2px;
   }

   .filter-wrapper{
     padding: 20px;
     background-color: white;
   }

   .price-wrapper{
     padding-left: 20px;
   }

   }

   /*slider-range-custom*/
   #slider-range{
     background: lightgrey;
     height: 6px;
   }

   #slider-range .ui-slider-range{
     background: #93d50a;
   }

   #slider-range .ui-slider-handle {
       border-radius: 50%;
       background: #93d50a;
       top: -.35em;
       width: 0.9em;
       height: 0.9em;
   }

   
   /*PRODUCT ITEM*/
   .product-item{
    margin-top:30px;
}
.product-item .main-image{
    box-sizing: border-box;
    cursor:zoom-in;
    background-size: contain;
    position: relative;
    width: 100%;
    float: right;
    background-position: center;
}
.product-item .main-image:before{
    content: '';
    padding-top: 100%;
    display: block;
}
.product-item .gallery{
    position: absolute;
    left: 15px;
    top: 0;
    height: 100%;
    width: 100px;
}
.product-item .gallery li{
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.product-item .gallery li a{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    border-radius: 20px;
}
.product-item .gallery li:before{
    content: '';
    display: block;
    padding-top: 75%;
}

.product-item .gallery li:nth-of-type(3n+1){
    margin-left: 0;
}
.product-item .section-title{
    font-size: 1.5rem;
    width: 100%;
    text-align: left;
    margin: 30px 0 0;  
    padding-bottom: 0;
    color:var(--default_color);
    font-family: 'Lexend Deca', sans-serif;
    text-transform: uppercase;
}
.product-item h5.code{
    margin-top: 0;
    font-weight: 300;
}

.product-item .ecommerce-details{
    margin-top: 30px;
}
.product-item .ecommerce-details>p{
    font-weight: 600;
    color:var(--sel_color);
    font-size:1.2rem;
    margin-top: 0;
    margin-bottom: 20px;
}
.product-item .ecommerce-details>p .price{
    font-size:1.3rem;
}
.product-item .ecommerce-details .price:before{
    content:'€ ';
}
.product-item .ecommerce-details h4{
    text-transform: uppercase;
    font-weight: 300;
    opacity: 0.7;
    margin: 15px 0 5px;
    font-size: 0.9rem;
}
.product-item .option-prices li{
    margin: 3px 0;
    font-weight: 400;
}
.product-item .option-prices li input{
    
}
.product-item .option-prices li label{
    
}

.product-item .option-prices li label ins{
    font-weight: 600;
    text-decoration: none;
    margin-right: 5px;
}
.product-item .option-prices li label del{
    font-size: 0.8rem;    
}
.product-item .option-prices li label del:before,
.product-item .option-prices li label ins:before{
    content: '€ ';
}
.product-item .option-prices li p{
    margin: 3px 0 0 27px;
    float: left;
    width: calc(100% - 45px);
    font-weight: 300;
}
.product-item .option-prices li p>a{    
    text-decoration: underline;
}
.product-item .option-prices li .choice-quantity{
    padding-left: 27px;
    margin-top: 5px;
    display: none;
}
.product-item .option-prices li input:checked ~ .choice-quantity{
    display: block;
}
.product-item .option-prices li .choice-quantity>a{
    display: inline-block;
}    
.product-item .option-prices li .choice-quantity>input{
    display: inline-block;
    margin: 0 15px;
    height: 30px;
    width: 50px;
    border: 1px solid var(--background_light_grey);
    float: none;
    text-align: center;
    text-indent: 0
}
.product-item .quantity-container{
    
}
.product-item .quantity-container>input[type=text]{
    width: 60px;
    height: 60px;
    border:none;
    margin-right: 15px;
    font-weight: 600;
    font-size: 1.3rem;
    color:var(--green);
    text-align: center;
    text-indent: 0;
    background-color: var(--input_border);
}
.product-item .quantity-container>a{
    position: absolute;
    left: 90px;    
    color:var(--default_color);
}
.product-item .quantity-container>a:hover{
    color:var(--green);
}
.product-item .quantity-container>a.btn-up{
    top: 0;
}
.product-item .quantity-container>a.btn-down{
    bottom: 0;
}
.product-item .price-settings .row{
    align-items: center;
}
.product-item .price-settings a.btn-add{
    color: #fff;
    display: block;
    border: none;
    background-color:var(--green);
    text-align: center;
}
.product-item .price-settings a.btn-add:hover{
    background-color: var(--default_color);
}

.product-item .price-settings a.btn-add:before{
    border-left-color: transparent
}
.product-item .price-settings a.btn-add:after{
    border-right-color: transparent
}
.product-item .share-container{
    position: relative;
    padding: 0 15px;
    box-sizing: border-box;
    width: 50%;
    float: left;
    min-height: 30px;
}
.product-item .share-container{
    position: relative;
    margin-top: 50px;
    float: left;
}
.product-item .share-container>a{
    pointer-events: none;
}
.product-item .share-container>a{
    text-transform: uppercase;
    font-size: 0.85rem;
    position: relative;
    font-weight: 300;
    text-align: left;
    color:var(--default_color)
}
.product-item .share-container>a>i{
    font-size: 0.85rem;
    color:var(--sel_color);
    display: inline-block;
    margin-right: 5px;
}
.product-item .share-container .share-social{
    display: inline-block;
    position: relative;
    top:12px;
    padding: 8px 10px 5px;
    border:1px solid #f2f2f3;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgba(86, 86, 90, 0.5);
    transition: all 800ms;
    left: 20px;
    opacity: 0;
    visibility: hidden;
}
.product-item .share-container:hover .share-social{
   left: 40px;
   opacity: 1;
   visibility: visible;
}
.product-item .share-container .share-social li{
    float: left;
    margin: 0 8px;
}
.product-item .share-container .share-social li a{
    color:var(--green);
}
.product-item .price-settings{
    margin-top: 50px;
}

.container-tabs-car{
    margin-top: 50px;
    background-color: var(--background_light_grey);
    width: 100%;
    padding: 15px 30px;
    border-radius: 60px;
}
.container-tabs-car ul li{    
    width: auto;
    z-index: 2;
    padding: 8px 20px;
}
.container-tabs-car ul li a{    
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 5px;
    color: var(--default_color);
}
.container-tabs-car ul li.selected a{
    border-bottom:1px solid var(--green);
    font-weight: 600;
}
.container-tabs-car ul{
    display: flex;
}

.container-tabs-car .content-tabs{
    padding: 15px;
    margin-top: -1px;
}
.container-tabs-car .content-tabs .tab-item{
    display: none;
} 
.container-tabs-car .content-tabs .tab-item.selected{
    display: block;
}
.container-tabs-car .content-tabs .tab-item{
    font-size: 0.85rem;
    line-height: 1.1rem;
}
.container-tabs-car .content-tabs .tab-item p{
    margin: 0
}
.container-tabs-car .content-tabs .tab-item ul{
    padding-left: 10px;
}
.container-tabs-car .content-tabs .tab-item ul li{
    clear: both;
    padding: 3px 0;
    width: 100%;
}
.container-tabs-car .content-tabs .tab-item ul li:before{
    content: '';
    display: inline-block;
    margin-right: 5px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--sel_color);
    left: 0;
    top: -2px;
    position: relative;
}

.product-item .breadcrumb{
    background-color: transparent;
    padding: 0;
}
.breadcrumb li{
    font-size: 0.85rem;
    float: left;
}
.breadcrumb li.separator{
    margin: 0 3px;
}
.breadcrumb li.divider i{
    font-size: 0.7rem;
}
.breadcrumb li a{
    color:var(--default_color);
}

.breadcrumb li.current a{
    font-weight: 600;
}


.actions-product{
    margin-top: 68px
}
.actions-product label{
    display: block;
    font-weight: 600;
    margin-bottom: 5px
}
.actions-product input[type=text]{
    display: block;
    font-weight: 300;
    margin-bottom: 5px;
    border:1px solid #000;
    width: 40px;
    padding: 5px 0;
    text-align: center;
    color:#000;
    height: auto;
    border-radius: 0;
    text-indent: 0
}

.actions-product input[type=submit]:hover{
    background-color: var(--green);
}
#contacts-form input[type=text],
#contacts-form input[type=email],
#contacts-form input[type=tel],
#contacts-form textArea{
    border:none;
    border-top:1px solid var(--green);
    color: var(--default_color);
    border-radius: 0;
    background-color: #fff;
    height: 45px;
    max-width: calc(50% - 15px);
    flex: 0 0 calc(50% - 15px);
    padding: 20px 15px;
}
#contacts-form textArea{
    max-width: 100%;
    flex: 0 0 100%; 
    height: 150px;
}
#contacts-form .form-group{
    display: flex;
    justify-content: space-between;
}
#contacts-form input[type=submit]{
    background-color: var(--green);
    color: #fff;
}
#contacts-form input[type=submit]:hover{
    background-color: var(--default_color);
    color: var(--green);
}


#contacts-form .checkbox-container{
    margin-left: 0
}
#contacts-form .checkbox-container .label{
    display: flex;
    justify-content: space-around;
}
#contacts-form .checkbox-container.gdpr label{
    font-size: 0.75rem
}
#contacts-form .checkbox-container.gdpr .ins{
    text-decoration: none;
    width:  calc(100% - 32px);
    margin-top: 7px;
    line-height: 14px;    
}
#contacts-form .checkbox-container.gdpr .ins p{
    font-weight: 300;
    margin: 3px 0 0;
    font-weight: 500;
    font-size: .85rem;
}
#contacts-form .checkbox-container.gdpr span:not(.ins){
    width: 20px;
    height: 20px;
}
#contacts-form .checkbox-container.gdpr .label a{
    font-style: italic;
}
#contacts-form .checkbox-container span:not(.ins){
    margin-top: 7px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border:1px solid var(--default_color);
    cursor: pointer;
    position: relative;
    top:3px;
    margin-right: 7px;
    transition: all 400ms;
    overflow: hidden;
}
#contacts-form .checkbox-container span.selected{
    background-color: var(--sel_color);
    border-color: var(--sel_color);
}
#contacts-form .checkbox-container span.error{
    background-color: #e30613;
    border-color:#e30613
}
#contacts-form .checkbox-container span input{
    opacity: 0;
    cursor: pointer;
    outline: 3px solid var(--default_color);
    position: absolute;
    left: -30px;
}
#contacts-form .checkbox-container.gdpr>.label>span.selected:after{
    content: '';
    left: 5px;
    top: 1px;
    width: 6px;
    height: 11px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    position: absolute;
    display: block;
}